﻿.foo{} /* Not starting with a comment to keep the validators happy */

/*a:link,
a:visited {
	color: #CC3300;
}

a:hover,
a:active {
	color: #000;
	cursor: pointer;
}*/


/* Main wrapper */ 


/* Universal Classes */

.clear, #clear { clear: both; }

.center, #center { text-align: center; }






/* Image Gallery */

.gallery_img {
  text-align: center;
  min-height: 150px;
  min-width: 160px;
  padding: 5px;
  border-top: 1px solid #F5F5F5;
  border-left: 1px solid #F5F5F5;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  text-decoration: none;
  vertical-align: middle;
}

.gallery_img a {
  display: block;
  height: 150px;
  text-decoration: none;
}

.gallery_img a.img {
  vertical-align: middle;
}

.gallery_txt a.text {
  display: block;
  font-size: 10px;
  text-decoration: none;
}

img.wrapper {
  border: none;
}

/* FAQs Page */

.faq_heading {
  
}

.faq_content {
  
}

/* Links Page */

.link_list,
.link_list_alt {
  width: 97%;
  padding: 10px;
  display: block;
  border: 1px solid #DDD;
  border-bottom: none;
}

.link_list:hover,
.link_list_alt:hover {
  cursor: pointer;
  background: #CCC;
}

.link_list_alt {
  background: #EEE;
}

.link_list_end {
  border-bottom: 1px solid #DDD;
}



.url {
  float: right;
}

/* News Page */

.news_heading {
  float: left;
}

.news_date {
  float: right;
  font-size: 10px;
}

.news_hr {
  border-bottom: 1px dotted #DDD;
  margin: 20px 0;
}

/* Content Pages */

.subcat_heading {
  
}

.subcatnav a:link,
.subcatnav a:visited {
  text-decoration: none;
  margin-right: 20px;
  padding-left: 10px;
  background: url(../images/subcatnav.gif) no-repeat left;
  display: block;
}

/* Temporary Stuff */

#logininfo {
  width: 300px;
  padding: 20px;
  margin: 0 auto;
  border: 1px solid #CCC;
  background: #F5F5F5;
}



.pagesubcategories
{
   
}


.pagesubcategories ul
{
    list-style:none;
     background:white;
    width:960px;
   display:block;
     
  border-top: 1px solid #43545e;
  border-left: 1px solid #43545e !important;
  margin:0;
  padding:0;
 
}

.pagesubcategories ul li
{
    float:left;
    display:block;
    height:30px;
    width: 191px;
    background: url(../images/subcatback.gif) repeat-x !important; 
    margin:0 !important;
    border-bottom: 1px solid #43545e;
    border-right: 1px solid #43545e;
    text-align:center;
    padding-top:10px;
}

    .pagesubcategories ul li a
    {
        color:#43545e;
        font-size:14px;
        text-decoration:none;
    }

     .pagesubcategories ul li a:hover
    {
        color:black;
       
    }


